
category=Utility
remote-app-id=108751652
context-names=
compatible-fix-pack=19
version=1.0.19
icon-url=https://web.liferay.com/web/guest/marketplace/-/mp/asset/icon/108751652/1.0.19
required=true
title=Liferay Frontend TagLib
bundles=com.liferay.frontend.taglib.util#1.0.8##,com.liferay.frontend.taglib.soy#2.3.0#frontend-taglib-soy#,com.liferay.frontend.taglib.react#2.0.4#frontend-taglib-react#,com.liferay.frontend.taglib.form.navigator#2.0.18##,com.liferay.frontend.taglib.dynamic.section#1.0.9#frontend-taglib-dynamic-section#,com.liferay.frontend.taglib.clay#1.4.15#frontend-taglib-clay#,com.liferay.frontend.taglib.chart#1.0.28#frontend-taglib-chart#,com.liferay.frontend.taglib#3.3.16#frontend-taglib#,com.liferay.frontend.taglib.util.freemarker.contributor#2.0.3##
description=Liferay Frontend TagLib
restart-required=true
